<root ID="SHIMMERDISP" techniquecount="1">

	<technique ID="firs" passcount="1">
	
		<pass stagecount="3">
	
			<zenable> 0 </zenable>
			<zwrite> 0 </zwrite>
			
			<pixelshader> shimmer.pso </pixelshader>
			<stage> 
				<textureindex> 0  </textureindex>
				<texcoordindex> 0  </texcoordindex>				
				<minfilter> linear </minfilter>
				<magfilter> linear </magfilter>
				<mipfilter> linear </mipfilter>
				<mipmaplodbias> 0 </mipmaplodbias>
				<maxmipmaplevel> 0 </maxmipmaplevel>
				<addressu> clamp </addressu>
				<addressv> clamp </addressv>				
			</stage>
			<stage> 
				<textureindex> 1  </textureindex>
				<minfilter> linear </minfilter>
				<magfilter> linear </magfilter>
				<mipfilter> linear </mipfilter>
				<mipmaplodbias> 0 </mipmaplodbias>
				<maxmipmaplevel> 0 </maxmipmaplevel>
				<addressu> clamp </addressu>
				<addressv> clamp </addressv>				
			</stage>
			<stage> 
				<textureindex> 2  </textureindex>
				<minfilter> point </minfilter>
				<magfilter> point </magfilter>
				<mipfilter> linear </mipfilter>
				<mipmaplodbias> 0 </mipmaplodbias>
				<maxmipmaplevel> 0 </maxmipmaplevel>
				<addressu> clamp </addressu>
				<addressv> clamp </addressv>				
			</stage>			
		</pass>
	
		
	</technique>
	

</root>
